import { post, upload } from "@/request/axios.js";
export const getSafetyProductionList = (params) =>
  post("/production/listForSafetyProductionlist", params); // 安全生产目标列表

export const addProductionView = (params) => upload("/production/add", params); // 添加 安全生产目标

export const editProductionView = (params) =>
  upload("/production/edit", params); // 修改 安全生产目标
export const infoProductionView = (params) =>
  upload("/production/goEdit", params); // 详情 安全生产目标
